<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Pritsche"/>

		<text name="color_candyWhite"						text="Candy-Weiß"/>
		<text name="color_ascotGray"						text="Ascot-Grau"/>
		<text name="color_brightOrange"						text="Leuchtorange"/>
		<text name="color_cherryRed"						text="Kirschrot"/>
		<text name="color_deepOcean"						text="Tiefsee-Blau"/>
		<text name="color_reflexsilverMetallic"				text="Reflexsilber-Metallic"/>
		<text name="color_oystersilverMetallic"				text="Austern-Silber-Metallic"/>
		<text name="color_palecopperMetallic"				text="Blasses-Kupfer-Metallic"/>
		<text name="color_starlightblueMetallic"			text="Sternenlichtblau-Metallic"/>
		<text name="color_indiumgrayMetallic"				text="Indiumgrau-Metallic"/>
		<text name="color_deepblackPerleffect"				text="Tiefschwarz-Perleffekt"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Leuchtrot"/>
		<text name="color_fireRed"							text="Feuerrot"/>

		<text name="configurationSet_design"				text="Ausführung"/>
		<text name="configurationSet_design_standard"		text="Standart"/>
		<text name="configurationSet_design_firedepartment"	text="Feuerwehr"/>
		<text name="configuration_warnMarker"				text="Warnmarkierung"/>
		<text name="configuration_valueNothing"				text="Keine"/>
		<text name="configuration_1beacon"					text="Links"/>
		<text name="configuration_2beacon"					text="Links &amp; Rechts"/>
		<text name="configuration_bumper"					text="Stoßstange"/>
		<text name="configuration_valueFullPlastic"			text="Vollplastik (Schwarz)"/>
		<text name="configuration_valueFullPlasticWhite"	text="Vollplastik (Weiß)"/>
		<text name="configuration_valueDefaultBlack"		text="Standard (Schwarz)"/>
		<text name="configuration_valueDefaultWhite"		text="Standard (Weiß)"/>
		<text name="configuration_valuePainted"				text="Lackiert"/>
		<text name="configuration_frontblitzer"				text="Frontblitzer"/>

		<text name="workMode_horn"							text="Hornsteuerung"/>	
		<text name="workMode_off"							text="Aus"/>	
		<text name="workMode_sHorn"							text="Stadt-Horn"/>	
		<text name="workMode_kHorn"							text="Kompressor-Horn"/>	

		<text name="info_tipSideAll"						text="Alle"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>